Bug 13497 - dummy inetd.conf to document switch to xinetd
dummy inetd.conf to document switch to xinetd
Product: Red Hat Linux
Classification: Retired
Component: xinetd (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-07-05 09:21 EDT by Red Hat Bugzilla
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-05 09:21:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2000-07-05 09:21:22 EDT
For the transition from inetd to xinetd, xinetd should probably create a
dummy /etc/inetd.conf which tells people to use xinetd instead, just to
ease the transition.  I'm thinking of something like:

#  WARNING:  As of Red Hat 7.0, xinetd is used instead of inetd
#  this file is now obsolete, and entries for services instead belong
#   in /etc/xinetd.conf
#  look at the entries there for examples of how to use xinetd, and
#   consult the xinetd (1), xinetd.conf (1), and xinetd.log (1) man pages
#   for more information
#  there's also a brief, non-RH-specific tutorial available at
#   <http://www.macsecurity.org/resources/xinetd/tutorial.shtml>
#   as well as a FAQ and other information at
#   <http://www.xinetd.org/>
#  HTH
Comment 1 Red Hat Bugzilla 2000-07-10 15:45:20 EDT
Sorry, but I don't think it makes any sense to put this in xinetd as it isn't a
file read by xinetds,

Note You need to log in before you can comment on or make changes to this bug.